import request from '@/utils/request'
/* 维保计划 */
export function addMaintianPlan(data) {
    return request({
        url: "/pollingPlan",
        method: 'post',
        data: data
    })
}

export function delMaintianPlan(data) {
    return request({
        url: "/pollingPlan/" + data,
        method: 'delete',
    })
}
export function updateMaintianPlan(data) {
    return request({
        url: "/pollingPlan",
        method: 'put',
        data: data
    })
}
export function getMaintianPlan(data) {
    return request({
        url: "/pollingPlan/list",
        method: 'get',
        params: data
    })
}
export function exportMaintianPlan(data) {
    return request({
        url: "/pollingPlan/export",
        method: 'get',
        params: data
    })
}

